You are not logged in.

#1 2022-12-21 22:50:07

NullRoute
Member
Registered: 2022-12-21
Posts: 1

Missing: libmpc-1.2.1-2.0-pentium4.pkg.zst

Missing "libmpc-1.2.1-2.0-pentium4.pkg.zst" package while trying to install "base-devel". I keep getting error 404 with any mirror I tried.

Offline

#2 2022-12-22 08:37:39

abaumann
Administrator
From: Zurich
Registered: 2019-11-14
Posts: 1,001
Website

Re: Missing: libmpc-1.2.1-2.0-pentium4.pkg.zst

This sounds like a mirror issue, try another mirror.. (which mirror did you use, maybe that one had a temporary sync issue).

Offline

#3 2022-12-22 10:22:00

levi
Moderator
From: Yorkshire, UK
Registered: 2018-06-16
Posts: 1,197

Re: Missing: libmpc-1.2.1-2.0-pentium4.pkg.zst

Certainly that version seems to be present on the french server that I use.


Architecture: pentium4, Testing repos: Yes, Hardware: EeePC 901+2GB RAM+OS half on the SD card.

Offline

#4 2022-12-23 09:16:46

abaumann
Administrator
From: Zurich
Registered: 2019-11-14
Posts: 1,001
Website

Re: Missing: libmpc-1.2.1-2.0-pentium4.pkg.zst

The newest version is now:

-rw-r--r-- 1 http http 91432 Dec 14 12:08 libmpc-1.3.0-2.0-pentium4.pkg.tar.zst

So maybe your core.tar.gz package index is stale and requests the old version of the libmpc package.
Can you do a manual `pacman -Sy` to update the pacman indexes?

Offline

#5 2022-12-23 10:28:22

levi
Moderator
From: Yorkshire, UK
Registered: 2018-06-16
Posts: 1,197

Re: Missing: libmpc-1.2.1-2.0-pentium4.pkg.zst

Yes, that's true today, just not when I posted yesterday.  Yesterday there was also a version in testing, which has now disappeared.  I can't remember what version that was though, perhaps it was this 1.3 version which would make sense.


Architecture: pentium4, Testing repos: Yes, Hardware: EeePC 901+2GB RAM+OS half on the SD card.

Offline

Board footer

Powered by FluxBB